=== libmicrohttpd/doc/examples/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# doc/examples/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libmicrohttpd
pkgincludedir = $(includedir)/libmicrohttpd
pkglibdir = $(libdir)/libmicrohttpd
pkglibexecdir = $(libexecdir)/libmicrohttpd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
noinst_PROGRAMS = basicauthentication$(EXEEXT) hellobrowser$(EXEEXT) \
	logging$(EXEEXT) responseheaders$(EXEEXT) $(am__EXEEXT_1) \
	$(am__EXEEXT_2)
#am__append_1 = \
#  tlsauthentication

am__append_2 = simplepost largepost sessions 
subdir = doc/examples
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/libgcrypt.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/MHD_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
#am__EXEEXT_1 = tlsauthentication$(EXEEXT)
am__EXEEXT_2 = simplepost$(EXEEXT) \
	largepost$(EXEEXT) sessions$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
am_basicauthentication_OBJECTS = basicauthentication.$(OBJEXT)
basicauthentication_OBJECTS = $(am_basicauthentication_OBJECTS)
basicauthentication_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am_hellobrowser_OBJECTS = hellobrowser.$(OBJEXT)
hellobrowser_OBJECTS = $(am_hellobrowser_OBJECTS)
hellobrowser_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
am_largepost_OBJECTS = largepost.$(OBJEXT)
largepost_OBJECTS = $(am_largepost_OBJECTS)
largepost_DEPENDENCIES = $(top_builddir)/src/daemon/libmicrohttpd.la
am_logging_OBJECTS = logging.$(OBJEXT)
logging_OBJECTS = $(am_logging_OBJECTS)
am__DEPENDENCIES_1 =
logging_DEPENDENCIES = $(top_builddir)/src/daemon/libmicrohttpd.la \
	$(am__DEPENDENCIES_1)
am_responseheaders_OBJECTS = responseheaders.$(OBJEXT)
responseheaders_OBJECTS = $(am_responseheaders_OBJECTS)
responseheaders_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
am_sessions_OBJECTS = sessions.$(OBJEXT)
sessions_OBJECTS = $(am_sessions_OBJECTS)
sessions_DEPENDENCIES = $(top_builddir)/src/daemon/libmicrohttpd.la
am_simplepost_OBJECTS = simplepost.$(OBJEXT)
simplepost_OBJECTS = $(am_simplepost_OBJECTS)
simplepost_DEPENDENCIES = $(top_builddir)/src/daemon/libmicrohttpd.la
am_tlsauthentication_OBJECTS = tlsauthentication.$(OBJEXT)
tlsauthentication_OBJECTS = $(am_tlsauthentication_OBJECTS)
tlsauthentication_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(basicauthentication_SOURCES) $(hellobrowser_SOURCES) \
	$(largepost_SOURCES) $(logging_SOURCES) \
	$(responseheaders_SOURCES) $(sessions_SOURCES) \
	$(simplepost_SOURCES) $(tlsauthentication_SOURCES)
DIST_SOURCES = $(basicauthentication_SOURCES) $(hellobrowser_SOURCES) \
	$(largepost_SOURCES) $(logging_SOURCES) \
	$(responseheaders_SOURCES) $(sessions_SOURCES) \
	$(simplepost_SOURCES) $(tlsauthentication_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run autoconf
AUTOHEADER = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run autoheader
AUTOMAKE = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -fno-strict-aliasing -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXT_LIBS = 
EXT_LIB_PATH = 
FGREP = /bin/grep -F
GREP = /bin/grep
HAVE_CURL_BINARY = false
HAVE_SOCAT = 0
HAVE_ZZUF = 0
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBGCRYPT_CFLAGS = 
LIBGCRYPT_CONFIG = no
LIBGCRYPT_LIBS = 
LIBOBJS = 
LIBS = -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_VERSION_AGE = 16
LIB_VERSION_CURRENT = 26
LIB_VERSION_REVISION = 4
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run makeinfo
MANIFEST_TOOL = :
MHD_LIBDEPS = 
MHD_LIB_LDFLAGS = -export-dynamic -no-undefined
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libmicrohttpd
PACKAGE_BUGREPORT = libmicrohttpd@gnu.org
PACKAGE_NAME = libmicrohttpd
PACKAGE_STRING = libmicrohttpd 0.9.26
PACKAGE_TARNAME = libmicrohttpd
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.26
PATH_SEPARATOR = :
PLIBC_CPPFLAGS = 
PLIBC_LDFLAGS = 
PLIBC_LIBS = 
PTHREAD_CPPFLAGS = 
PTHREAD_LDFLAGS = 
PTHREAD_LIBS = -lpthread
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.9.26
_libcurl_config = 
abs_builddir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26/doc/examples
abs_srcdir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26/doc/examples
abs_top_builddir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26
abs_top_srcdir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
SUBDIRS = .
PLIBC_INCLUDE = -I$(top_srcdir)/src/include/plibc
AM_CPPFLAGS = \
  $(PLIBC_INCLUDE) \
  -I$(top_srcdir)/src/include \
  

#AM_CFLAGS = --coverage
#IBERTY = -liberty
basicauthentication_SOURCES = \
 basicauthentication.c 

basicauthentication_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la 

hellobrowser_SOURCES = \
 hellobrowser.c 

hellobrowser_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la 

logging_SOURCES = \
 logging.c 

logging_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la \
 $(IBERTY)

responseheaders_SOURCES = \
 responseheaders.c 

responseheaders_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la 

sessions_SOURCES = \
 sessions.c 

sessions_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la 

tlsauthentication_SOURCES = \
 tlsauthentication.c 

tlsauthentication_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la 

simplepost_SOURCES = \
 simplepost.c 

simplepost_LDADD = \
 $(top_builddir)/src/daemon/libmicrohttpd.la 

largepost_SOURCES = \
 largepost.c 

largepost_LDADD = \
