=== libmicrohttpd/src/daemon/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# src/daemon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/libmicrohttpd
pkgincludedir = $(includedir)/libmicrohttpd
pkglibdir = $(libdir)/libmicrohttpd
pkglibexecdir = $(libexecdir)/libmicrohttpd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
#am__append_1 = \
#  tsearch.c tsearch.h

am__append_2 = \
  postprocessor.c

am__append_3 = \
  digestauth.c \
  md5.c md5.h

am__append_4 = \
  basicauth.c \
  base64.c base64.h

#am__append_5 = \
#  connection_https.c connection_https.h

check_PROGRAMS = test_daemon$(EXEEXT) $(am__EXEEXT_1)
am__append_6 = \
  test_postprocessor \
  test_postprocessor_large \
  test_postprocessor_amp

subdir = src/daemon
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libcurl.m4 \
	$(top_srcdir)/m4/libgcrypt.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/MHD_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libmicrohttpd_la_DEPENDENCIES =
am__libmicrohttpd_la_SOURCES_DIST = connection.c connection.h \
	reason_phrase.c reason_phrase.h daemon.c internal.c internal.h \
	memorypool.c memorypool.h response.c response.h tsearch.c \
	tsearch.h postprocessor.c digestauth.c md5.c md5.h basicauth.c \
	base64.c base64.h connection_https.c connection_https.h
#am__objects_1 = tsearch.lo
am__objects_2 = postprocessor.lo
am__objects_3 = digestauth.lo md5.lo
am__objects_4 = basicauth.lo base64.lo
#am__objects_5 = connection_https.lo
am_libmicrohttpd_la_OBJECTS = connection.lo reason_phrase.lo daemon.lo \
	internal.lo memorypool.lo response.lo $(am__objects_1) \
	$(am__objects_2) $(am__objects_3) $(am__objects_4) \
	$(am__objects_5)
libmicrohttpd_la_OBJECTS = $(am_libmicrohttpd_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
libmicrohttpd_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(libmicrohttpd_la_LDFLAGS) $(LDFLAGS) \
	-o $@
am__EXEEXT_1 = test_postprocessor$(EXEEXT) \
	test_postprocessor_large$(EXEEXT) \
	test_postprocessor_amp$(EXEEXT)
am_test_daemon_OBJECTS = test_daemon.$(OBJEXT)
test_daemon_OBJECTS = $(am_test_daemon_OBJECTS)
test_daemon_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
am_test_postprocessor_OBJECTS = test_postprocessor.$(OBJEXT)
test_postprocessor_OBJECTS = $(am_test_postprocessor_OBJECTS)
test_postprocessor_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
am_test_postprocessor_amp_OBJECTS = test_postprocessor_amp.$(OBJEXT)
test_postprocessor_amp_OBJECTS = $(am_test_postprocessor_amp_OBJECTS)
test_postprocessor_amp_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
am_test_postprocessor_large_OBJECTS =  \
	test_postprocessor_large.$(OBJEXT)
test_postprocessor_large_OBJECTS =  \
	$(am_test_postprocessor_large_OBJECTS)
test_postprocessor_large_DEPENDENCIES =  \
	$(top_builddir)/src/daemon/libmicrohttpd.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(libmicrohttpd_la_SOURCES) $(test_daemon_SOURCES) \
	$(test_postprocessor_SOURCES) \
	$(test_postprocessor_amp_SOURCES) \
	$(test_postprocessor_large_SOURCES)
DIST_SOURCES = $(am__libmicrohttpd_la_SOURCES_DIST) \
	$(test_daemon_SOURCES) $(test_postprocessor_SOURCES) \
	$(test_postprocessor_amp_SOURCES) \
	$(test_postprocessor_large_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run autoconf
AUTOHEADER = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run autoheader
AUTOMAKE = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -fno-strict-aliasing -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXT_LIBS = 
EXT_LIB_PATH = 
FGREP = /bin/grep -F
GREP = /bin/grep
HAVE_CURL_BINARY = false
HAVE_SOCAT = 0
HAVE_ZZUF = 0
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBCURL = 
LIBCURL_CPPFLAGS = 
LIBGCRYPT_CFLAGS = 
LIBGCRYPT_CONFIG = no
LIBGCRYPT_LIBS = 
LIBOBJS = 
LIBS = -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_VERSION_AGE = 16
LIB_VERSION_CURRENT = 26
LIB_VERSION_REVISION = 4
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/missing --run makeinfo
MANIFEST_TOOL = :
MHD_LIBDEPS = 
MHD_LIB_LDFLAGS = -export-dynamic -no-undefined
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libmicrohttpd
PACKAGE_BUGREPORT = libmicrohttpd@gnu.org
PACKAGE_NAME = libmicrohttpd
PACKAGE_STRING = libmicrohttpd 0.9.26
PACKAGE_TARNAME = libmicrohttpd
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.26
PATH_SEPARATOR = :
PLIBC_CPPFLAGS = 
PLIBC_LDFLAGS = 
PLIBC_LIBS = 
PTHREAD_CPPFLAGS = 
PTHREAD_LDFLAGS = 
PTHREAD_LIBS = -lpthread
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.9.26
_libcurl_config = 
abs_builddir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26/src/daemon
abs_srcdir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26/src/daemon
abs_top_builddir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26
abs_top_srcdir = /home/unixmedia/ZWave/libmicrohttpd-0.9.26
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/unixmedia/ZWave/libmicrohttpd-0.9.26/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
PLIBC_INCLUDE = -I$(top_srcdir)/src/include/plibc
AM_CPPFLAGS = \
  $(PLIBC_INCLUDE) \
  -I$(top_srcdir)/src/include \
  -I$(top_srcdir)/src/daemon \
   

EXTRA_DIST = EXPORT.sym
lib_LTLIBRARIES = \
  libmicrohttpd.la

libmicrohttpd_la_SOURCES = connection.c connection.h reason_phrase.c \
	reason_phrase.h daemon.c internal.c internal.h memorypool.c \
	memorypool.h response.c response.h $(am__append_1) \
	$(am__append_2) $(am__append_3) $(am__append_4) \
	$(am__append_5)
libmicrohttpd_la_LDFLAGS = \
  $(MHD_LIB_LDFLAGS) \
  -version-info 26:4:16

#AM_CFLAGS = --coverage
#libmicrohttpd_la_LIBADD = -lgnutls 
TESTS = $(check_PROGRAMS)
test_daemon_SOURCES = \
  test_daemon.c

test_daemon_LDADD = \
  $(top_builddir)/src/daemon/libmicrohttpd.la 

test_postprocessor_SOURCES = \
  test_postprocessor.c
