=== python-openzwave/debian/changelog ===
python-openzwave (20120828-oneiric-9) oneiric; urgency=low

  * Automatic update from upstream

 -- Sébastien Gallet <sgallet@gmail.com>  Mon, 03 Sep 2012 10:41:59 +0200

python-openzwave (0.20120508) oneiric; urgency=low

  * Initial release.

 -- Sébastien GALLET <sgallet@gmail.com>  Sun, 25 Mar 2012 19:52:41 +0100
