=== python-openzwave/debian/control ===
Source: python-openzwave
Section: python
Priority: optional
Maintainer: Sébastien GALLET <sgallet@gmail.com>
X-Python-Version: >= 2.7
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-setuptools,
 python-dev, cython, libopenzwave1.0-dev, python-louie
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/python-openzwave

Package: python-openzwave
Architecture: any
Depends: libopenzwave1.0, python, python-louie, ${misc:Depends}, ${python:Depends}
Description: python-openzwave is another python wrapper around the openzwave project.
 The wrapper allows you to control a z-wave network from python.
 The one-to-one library is in beta state. You can try it.
 The new wrapper is in early developpement stage. So don't use it, but
 join us on http://code.google.com/p/python-openzwave.
