=== python-openzwave/openzwave/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt

override_dh_auto_configure:
	cp debian/Makefile .
